﻿/* Copyright 1999-2012. Parallels IP Holdings GmbH. All Rights Reserved. */
a, a:visited { color: #005FCC; text-decoration: underline;}
a:hover, a:active { outline: 0; color: #003D80; font-weight:500;}
.skip-link {
  position: absolute;
  top: -100%;
  left: 0;
  padding: 8px 16px;
  background: #000;
  color: #fff;
  font-size: 14px;
  z-index: 9999;
  text-decoration: none;
  border-radius: 0 0 4px 0;
  transition: top 0.2s;
}

.skip-link:focus {
  top: 0;
  color:white;
}
